﻿#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


	.column,
	.full,
	.three-fourth,
	.two-third,
	.half,
	.one-third,
	.three-eighth,
	.one-fourth,
	.full-width .column,
	.full-width .full,
	.full-width .three-fourth,
	.full-width .two-third,
	.full-width .half,
	.full-width .one-third,
	.full-width .three-eighth,
	.full-width .one-fourth,
	.entry-list-left,
	.entry-list-right,
	.notes-left,
	.notes-right {
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		text-align: left;
	}


.notes-left,
.notes-right {
	position: relative;
	overflow: hidden;
	width: 50%;
	font-size: 0.9166em;
	line-height: 1.636;
}


.notes-left {
	float: left;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}
 .main-navigation [class^="fa fa-"], .main-navigation .mobile-nav-icon { color: #ffffff }
#footer-bottom .et-social-icon a{color:#f57c1f}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}


.site-header .widget-area {
	float: none;
	overflow: hidden;
    padding-right: 250px;
    position: relative;
	width: auto;
}

	.menu-footer { float:none; }

	.menu-footer li { float:none; margin:0 0 5px; }

	.menu-footer li li { display:block; float:none; width:100%; margin:0; }


#nav #selection{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 101px;
}
#header .main-menu .popup li.menu-item a,.header-side-nav .sidebar-menu .popup,.toggle-menu-wrap .sidebar-menu .popup,.main-sidebar-menu .sidebar-menu .popup{font-family:Open Sans;font-size:13px;font-weight:600;line-height:20px;}
.menu-item[class*="col-"]{-webkit-flex:none;-ms-flex:none;flex:none;width:auto;max-width:none;min-height:0;padding-left:0;padding-right:0}
.mega-menu li.menu-item,.sidebar-menu li.menu-item{display:block;position:relative;margin:0}
.mega-menu .popup li.menu-item{padding:0}
.accordion-menu li.menu-item{margin:0}
.sidebar-menu .popup li.menu-item{padding:0}
.side-menu-accordion .menu-item .popup .sub-menu,.side-menu-slide .menu-item .popup .sub-menu{padding:5px 0 5px 15px}
.side-menu-columns li.menu-item{position:static}
.side-menu-slide .menu-item .popup .sub-menu{padding-left:0}
.side-menu-slide li.menu-item{position:static}
.side-menu-slide li.menu-item .arrow{display:none}





.et_monarch .et_social_pin_images_outer { display: none; z-index: 9999999999; position: absolute; }

.et_monarch .et_social_pin_images_outer:after { content: ""; background-color: rgba(0,0,0,.6); top: 0; left: 0; width: 100%; height: 100%; position: fixed; z-index: 999999; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#footer-menu .widget-area {
	margin: 0 auto;
	padding: 41px 0 33px;
	max-width: 945px;
	width: 100%;
}

.photo {position:relative; top:0px; text-align:right;}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}
.header__ticker{z-index:0;position:relative;max-width:1280px;margin:0 auto;padding:0;opacity:1;transition:opacity .15s ease-in-out}
.is--navigation-open .header__ticker{display:none}
.is--scrolled .header__ticker{opacity:0;position:absolute;z-index:-1}
.header__ticker-inner{padding:.75em 0;position:absolute;overflow:hidden;white-space:nowrap;width:100%}
.header__ticker-items{display:inline-block;margin:0;padding:0;list-style-type:none}
.header__ticker-item{display:inline-block;opacity:.75;padding-right:14px;margin-right:10px;text-shadow:2px 2px 4px #000;border-right:solid 2px #fff}
.header__ticker-item:last-child{border-right:none}
.header__ticker-item a{color:#fff}
.header__ticker-container .ticker--hidden .header{display:none}
.header__ticker-container{padding:0 35px}
.alton-popup__thankyou,body.book-now--is-open .header__ticker-container{display:none}


.footer .facebook-block { margin:54px 0 0; padding:30px 0 0; border-top:1px solid #fff; border-top-color:rgba(255,255,255,0.15);}

.footer .facebook-block .fb-like { float:left; width: inherit !important;}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.z-x-tbl-cell{padding-bottom:7px}

	.m_index_menu_1_padding{
		padding-left:30px;
		
		font-size:44px;
	}

.banner-list-font, #banner-part2, #banner-part3{color:graytext;text-shadow:1px 1px 1px #ccc;}

#banner-part2, #banner-part3{display:none;}

#banner-part2{position:relative;}
.span2{width:160px}
.row-fluid .span2{width:15.094339622642%;*width:15.04114813328%}
input.span2,textarea.span2,.uneditable-input.span2{width:146px}

input.span2, textarea.span2, .uneditable-input.span2{width:126px;}

.table td.span2,.table th.span2{float:none;width:124px;margin-left:0;}

.chat-support.span2{margin-left:0px;}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

.site-content {
  word-wrap: break-word;
}

.site-content .nav-previous,
.site-content .nav-next {
  white-space: nowrap;
}

.site-content .nav-previous {
  float: left;
  width: 50%;
}

.site-content .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}
.text-muted{color:#6c757d!important}


.grialbastrui
{
background-color:#7397B7;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}

.slider1 .full_report{
	text-align:center;
	padding:10px;
}
.cart-popup .popup-sidebar{float:left;max-height:190px;overflow:auto;width:100%;margin-right:-10px}


				#content div.inerSidebar div.boxAdresa span.titlu {
					font-size:16px;
					color: #211b5a;
					font-weight:bold;
				}


				#content div.inerSidebar div.newsletter span.titlu {
					font-size:14px;
					font-weight:bold;
				}


				#content div.inerSidebar div.noutati2 span.titlu {
					font-size:14px;
					font-weight:bold;
					background: #f5f5f5;
				}

			#footer .footerContent ul li.titlu {
				font-weight:bold;
				font-size:14px;
			}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}

	.resp_menu_button {font-size:14px;position:absolute;display:inline-block; text-align:center;margin:0 auto;top:20px;color:#222;z-index:9999;width:32px;height:24px;margin-left:-16px;}

	.narya_fullwidth .resp_menu_button {margin-top:10px;}
.top-nav-wrapper{background:0 0;border-bottom:dotted 1px #eee}
.top-nav-wrapper .navbar{font-size:14px}
.top-nav-wrapper .navbar-default{background:0 0;border-color:transparent}
.top-nav-wrapper .navbar-default ul li a{color:#5e5e5e;font-weight:700}
.top-nav-wrapper .navbar-default ul li a:hover{color:#2b2b2b;background:#eaeaea}
.top-nav-wrapper .navbar-default ul li.active a{background:0 0;color:#000;font-weight:600}
.top-nav-wrapper .navbar-default ul li.active a:hover{background:0 0;color:#000}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.container, .row {
  height: 100%;
}
.container,.row{height:100%}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;visibility:visible!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.list-unstyled{padding-left:0;list-style:none}
div#footer-main .col-md-3:nth-child(3){margin-top:34px}
#footer-main{padding:15px 0}
#footer-main ol,#footer-main ul,#sidebar ol,#sidebar ul{margin-left:0;margin-right:0}
.post-body .content-block .container{max-width:100%}
.post-119.page.type-page.status-publish.hentry .container{max-width:100%}
#main-header .container{width:98%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.carousel .container{position:absolute;right:0;bottom:0;left:0}

div#main.container
{
    padding-top:0;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

.logo {  float: left;  height: 60px; width: 290px; margin-left: 10px;  }

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}

#col-3 #cart-side{background:#eee;border-bottom:10px solid #E8E8E8;border-top:10px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{border-top:1px dotted #AAAAAA;color:#1A4A05;display:block;font-size:14px;font-weight:bold;margin-top:10px;padding-top:5px;max-width:190px;width:100%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}


.footer-links li a, .footer-links li span {
	font-size:11px;
}




.footer-links.right-align {
	float: none;
}


.footer .footer-links li:first-child a, .footer .footer-links li:first-child span {
	
}


.footer-grey .footer .footer-links li {
	line-height:20px;
}


.footer .footer-links li {
    float: right;
    position: relative;
	margin-bottom:0;
	list-style:none;
	line-height:1em;
}

#summary-logged .footer-grey .footer .footer-links li {
	line-height:60px;
}


.footer .footer-links li a, .footer .footer-links li span {
	
    padding: 0 12px;
	
	text-transform:uppercase;
	line-height:2em;
}


.footer .footer-links a:hover {
	color:#000;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.suppr_margin {
    margin-left: -15px;
    margin-right: -15px;
}


.kit-body-wrap .icon-trash:before {
  content: "\e92f";
}


.kit-body-wrap .icon-trash-can:before {
	content: "\e936";
}


.thumb+.heading{
    padding:10px 28px;
}


.thumbs .thumb {
    display: inline-block;
    width: 20%;
    padding: 0 0 19px 28px;
    vertical-align: top;
}
.main-navigation__off-canvas{z-index:1;margin-top:60px;padding:0;display:block;background-color:#29296b;position:absolute;top:0;width:100%;transform:translateX(100%)}
.is--scrolled .main-navigation__off-canvas{box-shadow:none}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

#fond_site_2
{
	margin: 0;
	width: 1000px;
	background-color: #FFFFFF;
}


  #fond_site_2, .middle_bloc_center_resize, .haut_bloc_resize, #bloc_categories_1, #bloc_categories_2 {
    width: 748px !important; }
.widget-latest-news .widget-latest-news-right h3,.widget-recent-news .widget-recent-news-right h3{margin-top:0}
.widget-recent-news .widget-recent-news-left{z-index:10}
.widget-recent-news .widget-recent-news-right{z-index:0;min-height:65px}
.widget-latest-news .widget-latest-news-left{z-index:10}
.widget-latest-news .widget-latest-news-right{z-index:0;min-height:97px}


.color1{color: #ff8637;}


.footer__right-half .footer__navigation { display: none; }

  .footer__right-half .footer__navigation.no-right { padding: 0; }


.border_left {border-left: 2px solid #ececec;
}

.section-news .box-news .box-text .date{text-decoration: none;color: #333;text-decoration: none;color: #333;display: inline;}


.inner {
	margin: 0 auto;
	width: 75rem;
	max-width: calc(100% - 6rem);
}

#banner .inner {
	width: 100%;
}

body.is-preload #banner .inner {
	-moz-transform: scale(0.99);
	-webkit-transform: scale(0.99);
	-ms-transform: scale(0.99);
	transform: scale(0.99);
	opacity: 0;
}

  #cta .inner {
    position: relative;
    z-index: 3; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.custom-logo {
	max-height: 84px;
	width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.block__link{display:block;text-decoration:none}
.block__link:focus .block__heading,.block__link:hover .block__heading{text-decoration:underline}
.awr-i{word-wrap:break-word}

	.newsl .tobreak{ width:100%; float:left;}
.jobs .jobs__body{padding:12px 0;padding:.75rem 0;position:relative}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}


.main-header .header-ad-container .col-sm-12 {
	min-height:0;
}


#pusher-wrap{
    position: relative;
	height: 100%;
	perspective: 1000px;
	z-index: 20;
}
.colour_white{color:#fff}


.meta_left { width: 80%; float: left; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}

.img-responsive{display:block;max-width:100%;height:auto;}


.global-team-block .detail .description {
    font-size: 16px;
    color: #39393a;
}
#header-top{background-color:#405158;}
#header-top .left{float:left;}
#header-top .right{float:right;}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

html,body,#page{height:100%;}
#page-wrapper{min-height:100%;}
h1#page-title{font-size:2em;line-height:1;}
.shortcut-wrapper h1#page-title{float:left;margin:0;}
.overlay #page{padding:0 2em;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
#page,#main-wrapper,#main-menu-links li a.active,#main-menu-links li.active-trail a{background:#ffffff;}
#page-wrapper,#footer-wrapper{background:#292929;}
body.page-node-69 #page-title{display:none;}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
